<?php
require'fun.php';
require'f_admin.php';
$titlu='Vezi întrebări trivia';
require'f_tabelare.php';
$back[1]='<a href="/admin-intrebari-trivia">'.img('administrare.png',1).'Intrebari trivia</a>';
require'f_sus.php';
echo$div[4].'Vezi întrebări trivia'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`trivia_intrebari`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_profil.php';
$items=$conn->query('SELECT`id`,`intrebare`,`raspuns`,`de`,`valid`FROM`trivia_intrebari`ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[3].'-'.seo(nume($item[3],1)).'">'.avatar($item[3]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[3]).$div[0].$clasa_normal.'Întrebare: '.htmlspecialchars($item[1]).'<br />Răspuns: '.htmlspecialchars($item[2]);
if($item[4]!=$item[3])
echo'<br />Validată de: '.profil($item[4]);
echo'<br /><a href="/admin-editeaza-intrebare-trivia/id/'.$item[0].'">'.img('administrare.png',1).'Editeaza</a><strong> - </strong><a href="/admin-sterge-intrebare-trivia/id/'.$item[0].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt întrebări trivia adaugate!'.$div[0];
echo$div[1].'<a href="/admin-cauta-in-intrebari-trivia">'.img('search.png',2).'Caută în întrebări trivia</a>'.$div[0];
require'f_jos.php';